Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:47:31 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered baby car seat  for the price of Dhs 190 , but I don’t have order history because I ordered as a guest , now when I want to make my baby sit on that chair the lock system of belt is not ok, very difficult to lock and it’s risky for my baby, i requesting to the baby shop customer care service to help me out of this and take back this item , I don’t want refund , I want to exchange this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252814